Create a gist now

Instantly share code, notes, and snippets.

What would you like to do?
Recent pacman.log contents
[2013-07-27 16:01] [PACMAN] Running 'pacman -Syu'
[2013-07-27 16:01] [PACMAN] synchronizing package lists
[2013-07-27 16:01] [PACMAN] starting full system upgrade
[2013-07-27 16:01] [PACMAN] upgraded a52dec (0.7.4-6 -> 0.7.4-7)
[2013-07-27 16:01] [PACMAN] upgraded anki (2.0.11-1 -> 2.0.12-1)
[2013-07-27 16:01] [PACMAN] upgraded bison (2.7.1-1 -> 3.0-1)
[2013-07-27 16:01] [PACMAN] upgraded python2-dateutil (2.1-6 -> 2.1-7)
[2013-07-27 16:01] [PACMAN] upgraded python2-dnspython (1.10.0-1 -> 1.11.0-1)
[2013-07-27 16:01] [PACMAN] upgraded calibre (0.9.40-1 -> 0.9.41-1)
[2013-07-27 16:01] [PACMAN] upgraded clutter-gst (2.0.4-2 -> 2.0.6-1)
[2013-07-27 16:01] [PACMAN] upgraded nautilus-sendto (3.8.0-1 -> 3.8.0-2)
[2013-07-27 16:01] [PACMAN] upgraded cheese (3.8.2-2 -> 3.8.3-1)
[2013-07-27 16:01] [PACMAN] upgraded libgcrypt (1.5.2-1 -> 1.5.3-1)
[2013-07-27 16:01] [ALPM-SCRIPTLET] ==> systemd 205 restructures the cgroup hierarchy and changes internal
[2013-07-27 16:01] [ALPM-SCRIPTLET] protocols. You should reboot at your earliest convenience.
[2013-07-27 16:01] [ALPM-SCRIPTLET] ==> The "timestamp" hook for mkinitcpio no longer exists. If you used
[2013-07-27 16:01] [ALPM-SCRIPTLET] this hook, you must remove it from /etc/mkinitcpio.conf. A "systemd"
[2013-07-27 16:01] [ALPM-SCRIPTLET] hook has been added which provides this functionality, and more.
[2013-07-27 16:01] [PACMAN] upgraded systemd (204-3 -> 206-1)
[2013-07-27 16:01] [PACMAN] upgraded colord (1.0.2-1 -> 1.0.2-2)
[2013-07-27 16:01] [PACMAN] upgraded cracklib (2.8.22-3 -> 2.9.0-1)
[2013-07-27 16:01] [PACMAN] upgraded d-feet (0.3.5-1 -> 0.3.6-1)
[2013-07-27 16:01] [PACMAN] upgraded harfbuzz (0.9.18-1 -> 0.9.19-1)
[2013-07-27 16:01] [PACMAN] upgraded harfbuzz-icu (0.9.18-1 -> 0.9.19-1)
[2013-07-27 16:02] [PACMAN] upgraded webkitgtk (2.0.3-1 -> 2.0.4-1)
[2013-07-27 16:02] [PACMAN] upgraded devhelp (3.8.2-1 -> 3.8.2-2)
[2013-07-27 16:02] [PACMAN] upgraded dosfstools (3.0.20-1 -> 3.0.22-1)
[2013-07-27 16:02] [PACMAN] upgraded evolution-data-server (3.8.3-1 -> 3.8.4-1)
[2013-07-27 16:02] [PACMAN] upgraded evolution (3.8.3-1 -> 3.8.4-1)
[2013-07-27 16:02] [PACMAN] upgraded exempi (2.2.0-1 -> 2.2.1-1)
[2013-07-27 16:02] [PACMAN] upgraded libgdm (3.8.3.1-1 -> 3.8.3.1-2)
[2013-07-27 16:02] [ALPM] warning: directory permissions differ on /var/log/gdm/
filesystem: 711 package: 1770
[2013-07-27 16:02] [PACMAN] upgraded gdm (3.8.3.1-1 -> 3.8.3.1-2)
[2013-07-27 16:02] [PACMAN] upgraded git (1.8.3.3-1 -> 1.8.3.4-1)
[2013-07-27 16:02] [PACMAN] upgraded glib-perl (1.280-3 -> 1.301-1)
[2013-07-27 16:02] [PACMAN] upgraded gnome-control-center (3.8.3-1 -> 3.8.4.1-1)
[2013-07-27 16:02] [PACMAN] upgraded gnome-themes-standard (3.8.1-1 -> 3.8.3-1)
[2013-07-27 16:02] [PACMAN] upgraded gnutls (3.2.2-1 -> 3.2.2-2)
[2013-07-27 16:02] [PACMAN] upgraded gnome-vfs (2.24.4-6 -> 2.24.4-7)
[2013-07-27 16:02] [PACMAN] upgraded gucharmap (3.8.2-1 -> 3.8.2-2)
[2013-07-27 16:02] [PACMAN] upgraded ibus (1.5.2-2 -> 1.5.3-1)
[2013-07-27 16:02] [PACMAN] upgraded lib32-gnutls (3.2.2-1 -> 3.2.2-2)
[2013-07-27 16:02] [PACMAN] upgraded lib32-harfbuzz (0.9.18-1 -> 0.9.19-1)
[2013-07-27 16:02] [PACMAN] upgraded lib32-libpng (1.6.2-1 -> 1.6.3-1)
[2013-07-27 16:02] [PACMAN] upgraded lib32-libtxc_dxtn (1.0.1-4 -> 1.0.1-5)
[2013-07-27 16:02] [PACMAN] upgraded libdatrie (0.2.5-1 -> 0.2.6-1)
[2013-07-27 16:02] [PACMAN] upgraded libthai (0.1.18-1 -> 0.1.19-1)
[2013-07-27 16:02] [PACMAN] upgraded xcb-proto (1.8-1 -> 1.8-2)
[2013-07-27 16:02] [PACMAN] upgraded libxcb (1.9.1-1 -> 1.9.1-2)
[2013-07-27 16:02] [PACMAN] upgraded linux-firmware (20130610-1 -> 20130725-1)
[2013-07-27 16:02] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2013-07-27 16:02] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio. Please wait...
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Starting build: 3.10.3-1-ARCH
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux.img
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Image generation successful
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Starting build: 3.10.3-1-ARCH
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: bfa
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: smsmdtv
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2013-07-27 16:02] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux-fallback.img
[2013-07-27 16:02] [ALPM-SCRIPTLET] ==> Image generation successful
[2013-07-27 16:02] [PACMAN] upgraded linux (3.10.2-1 -> 3.10.3-1)
[2013-07-27 16:02] [PACMAN] upgraded linux-headers (3.10.2-1 -> 3.10.3-1)
[2013-07-27 16:02] [PACMAN] upgraded media-player-info (17-1 -> 19-1)
[2013-07-27 16:02] [PACMAN] upgraded mkinitcpio-busybox (1.20.2-1 -> 1.21.1-1)
[2013-07-27 16:02] [PACMAN] upgraded python-pip (1.3.1-3 -> 1.4-1)
[2013-07-27 16:02] [PACMAN] upgraded python2-docutils (0.10-1 -> 0.11-1)
[2013-07-27 16:02] [PACMAN] upgraded sdlmame (0.149.u0-1 -> 0.149.u1-1)
[2013-07-27 16:02] [PACMAN] upgraded systemd-sysvcompat (204-3 -> 206-1)
[2013-07-27 16:02] [PACMAN] upgraded twisted (13.0.0-1 -> 13.1.0-1)
[2013-07-27 16:02] [PACMAN] upgraded videoproto (2.3.1-2 -> 2.3.2-1)
[2013-07-27 16:02] [PACMAN] upgraded virtuoso-base (6.1.6-2 -> 6.1.7-1)
[2013-07-27 16:02] [PACMAN] upgraded virtuoso (6.1.6-2 -> 6.1.7-1)
[2013-07-27 16:02] [PACMAN] upgraded wireshark-cli (1.10.0-3 -> 1.10.1-1)
[2013-07-27 16:02] [PACMAN] upgraded wireshark-gtk (1.10.0-3 -> 1.10.1-1)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment